@charset "utf-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  -webkit-tap-highlight-color: transparent;
  /* cursor: default; */
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

@font-face {
	font-family: 'Neue Haas Unica';
	src: url('../fonts/Neue-Haas-Unica.eot');
    src: url('../fonts/Neue-Haas-Unica.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Neue-Haas-Unica.woff2') format('woff2'),
        url('../fonts/Neue-Haas-Unica.woff') format('woff'),
        url('../fonts/Neue-Haas-Unica.ttf') format('truetype'),
        url('../fonts/Neue-Haas-Unica.svg#Neue-Haas-Unica') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
	font-family: 'Neue Haas Unica';
	src: url("../fonts/Neue-Haas-Unica-Bold.ttf") format("truetype");
	font-weight: 700;
	font-style: normal;
 }

* {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: inherit;
    border: 0;
    border-radius: 0;
    color: inherit;
    font: inherit;
    outline: 0;
    margin: 0;
    padding: 0;
	-webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body,html{
	height:100%;
	font-kerning:normal;
	font-feature-settings: "Kern";
	-webkit-font-kerning: normal;
	-webkit-font-feature-settings: "Kern";
	-webkit-overflow-scrolling: touch;
}

b, strong{
		font-weight: 700;
	}

.clear {
	clear: both;
}

::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 0;
    height: 0;
}

::-moz-selection {background: #000; color:#fff;}
::selection {background: #000; color:#fff;}

body{
	padding:0;
	margin:0;
	font-family:"Neue Haas Unica", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:.975rem;
	font-weight: 400;
	line-height: 1.35;
	letter-spacing: .2px;
	font-style: normal;
	background-color: #fff;
	color: #000;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
}

body {
  transition:opacity 600ms ease-in-out;
  -webkit-transition:opacity 600ms ease-in-out;
  -webkit-transition-delay:.02s;
  transition-delay:.02s;
}

body.fadeOut{
  opacity:0;
}

.app{
	width: 100%;
	z-index: 1;
	position: relative;
	background: transparent;
    min-height: 100%;
    opacity: 0;
}

.is-ready{
    -webkit-animation: fade 600ms ease-in-out forwards;
    animation: fade 600ms ease-in-out forwards;
    animation-delay:.02s;
    -webkit-animation-delay:.02s;
}

@keyframes fade{to{opacity:1}}
@-webkit-keyframes fade{to{opacity:1}}

/************************ HEADER ************************/
/*******************************************************/

#header{
	position:fixed;
	z-index:999;
	top:0;
	left:0;
	height:45px;
	border-bottom:1px solid #000;
	background:rgba(255,255,255,1);
	width:100%;
	display:flex;
	align-items:center;
}

.logo{
	padding-left:20px;
	float:left;
	width:100%;
	text-align:left;
	font-size:14px;
	line-height: 1;
	letter-spacing:1.2px;
	background: transparent;
	font-weight: 700;
    z-index: 999;

}

.logo a:link{
    text-decoration: none!important;
    color: #000;
}

.logo a:hover{
    text-decoration: none!important;
    color: #000;
}

.logo a:visited{
    text-decoration: none!important;
    color: #000;
}

/************************ MENU ************************/
/*****************************************************/

#burger-menu{
	z-index: 1000;
    width: 26px;
    height: 14px;
	background: transparent;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

#burger-menu span{display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #000;
    opacity: 1;
    left: 0;
    top:0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#burger-menu span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#burger-menu span:nth-child(2) {
        top: 6px;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
}

#burger-menu span:nth-child(3) {
        top: 12px;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
}

#burger-menu.open span{
    background: #000;
    opacity: 1;
}

#burger-menu.open span:nth-child(1) {
      -webkit-transform: rotate(45deg);
      -moz-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      transform: rotate(45deg);
      top: -3px;
      left: 6px;
}

#burger-menu.open span:nth-child(2) {
     width: 0%;
     opacity: 0;
}

#burger-menu.open span:nth-child(3) {
      -webkit-transform: rotate(-45deg);
      -moz-transform: rotate(-45deg);
      -o-transform: rotate(-45deg);
      transform: rotate(-45deg);
      top: 15px;
      left: 6px;
}

.nav-menu{
    height: calc(100% - 45px) !important;;
    width: 25%;
    position: fixed;
    z-index: 999;
    top: 45px;
    left: 100%;
	background:rgba(255,255,255,1);
    text-align: left;
    padding-top: 0px;
    transition: 0.3s;
    display: flex;
	flex-direction: column;
    align-items: flex-start;
	justify-content: space-between;
	border-left: 1px solid #000;
	overflow-y: hidden!important;
    overflow-x: hidden!important;
    pointer-events: all;
}

.nav-menu-active {left:calc(100% - 25%) !important;}

.nav-menu ul{padding:0; margin:0; padding-bottom: 0; width: 100%;}
.nav-menu ul li {font-size:12px; letter-spacing:.6px; font-weight:400; line-height:1; padding: 0; display: flex; height: 45px; align-items: center; transition: 0.2s; border-bottom: 1px solid #000; text-transform:uppercase;}
.nav-menu ul li.last {font-size:12px; letter-spacing:.6px; font-weight:400; line-height:1; padding:0; display: flex; height: 45px; align-items: center; transition: 0.2s; border-top: 1px solid #000; border-bottom: 0px!important; text-transform:uppercase;}
/* .nav-menu ul li.last:first-child {border-top: 1px solid #000;}
.nav-menu ul li.last:last-child {border-bottom: 0px solid #000;} */
.nav-menu li a {width:100%; height: 45px; line-height: 45px; padding: 0 12px; background: transparent!important; color:#000; text-decoration:none; display:inline-block; text-transform:uppercase;}
.nav-menu li.last a {color:#000; text-decoration:none; display:inline-block; text-transform:uppercase;}
.nav-menu li a:hover {color:rgba(0,0,255,1); text-decoration:none; padding: 0 12px;}

/************************ MAIN SLIDER CONTAINER ************************/
/*********************************************************************/

.home-main-container{
	width: 100%;
	height: 100%;
	z-index: 100;
	position: relative;
	background: transparent;
}

.slider-container{
	max-width: 100%;
	height: 100%;
	background: transparent;
	position: absolute;
	left: 0;
	top:0;
}

.menu{
	float: left;
	width: 46px;
	text-align: right;
    height: 45px;
    display: flex;
    align-items: center;
    background: transparent;
    justify-content: flex-end;
    padding-right: 20px;
    z-index: 1000;
}

/************************ MARQUEE  *****************************/
/**************************************************************/

.marquee{
    background: #fff;
    border-top:1px solid #000;
    position: fixed;
    z-index: 900;
    bottom: 0;
    left: 0;
    min-width: 100%;
    padding: 13px 0;
}

.marquee-wrapper{
    width: 200%;
    -webkit-animation: marquee 30s linear infinite;
    animation: marquee 30s linear infinite;
    will-change: transform;
}

@keyframes marquee{
    from{
        -webkit-transform:translate3d(0,0,0);
        -ms-transform:translate3d(0,0,0);
        transform:translate3d(0,0,0);}

        to{
            -webkit-transform:translate3d(-50%,0,0);
            -ms-transform:translate3d(-50%,0,0);t
            transform:translate3d(-50%,0,0);}
}

.marquee span{
    float: left;
    width: 50%;
    font-size: 14px;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    white-space: nowrap;
    padding-right: 40px;
}

.marquee span a:link{
		text-decoration: none;
		color:#000;
}

.marquee span a:hover{
		text-decoration: none;
        color:#000;
        cursor:pointer!important;
}

.marquee span a:visited{
		text-decoration: none;
		color:#000;
}

@-webkit-keyframes blinker{
    0%{
        opacity:.25;}
        50%{opacity:1;}
        100%{opacity:.25;}
}

@keyframes blinker{
    0%{
        opacity:.25;}
        50%{opacity:1;}
        100%{opacity:.25;}
}

.japo-dot{
        height: 10px !important;
        width: 10px !important;
        background: red;
        border-radius: 50%;
        -webkit-animation: blinker 1.2s infinite;
        animation: blinker 1.2s infinite;
        display:inline-block;
        margin-right: 8px;
}

/************************ BOX HOMEPAGE ************************/
/*************************************************************/

#box-info-prj {
  background: rgba(255, 255, 255, 1);
  border:1px solid #000;
  width: 348px;
  overflow: hidden;
  position: relative;
  transition: ease .8s;
  position: absolute;
  bottom: 65px;
  bottom: 20px;
  left: 20px;
  z-index: 900;
  padding: 0;
  -webkit-transition: .8s ease-in-out;
  -moz-transition: .8s ease-in-out;
  -o-transition: .8s ease-in-out;
  transition: .8s ease-in-out;

}

#box-info-prj p {
  float: left;
  width: 100%;
  display: block;
  background: transparent;
  padding: 16px 16px;
  font-size: 13px;
  letter-spacing: .2px;
}

#box-info-prj p.title {
font-weight: bold;
padding:16px 16px;
text-transform: uppercase;
font-size:12px;
letter-spacing:.6px;
border-bottom:1px solid #000;
}

#box-info-prj a {
	color:#000;
	text-decoration:underline;
	display:inline-block;
}

#box-info-prj a:hover {
	color:#0000ff;
	text-decoration:none;
	display:inline-block;
}

/************************ ABOUT PAGE ************************/
/***********************************************************/

#about-container{
	width:100%;
    padding:100px 20px 40px;
}

#about-container p{
}

#about-container a:link{
	text-decoration: underline;
	color: #000;
}

#about-container a:hover{
	text-decoration: none;
	color: #0000ff;
}

#about-container .grid{
	float:left;
	width:33.33333%;
	padding: 0 70px 40px 0;
	box-sizing: border-box;
}

/****************************** PROJECTS ****************************/
/*******************************************************************/

#project-contaier{
	height: 100%;
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

.left-clm{
	float: left;
    padding-top:45px;
    width: 50%;
    background: white;
    height: 100%;
}

span.title{
    text-transform: uppercase;
    font-weight: bold;
}
span.title.white{
    color:#fff;
}

span.author{
    font-style: italic;
}

span.cit{
    font-style: italic;
}

.left-clm img{
	width:100%; border-bottom:1px solid #000;
}

.left-clm img:last-child{
	width:100%; border-bottom:0px solid #000;
}

.right-clm{
    position: fixed;
    top: 45px;
    left: 50%;
	float: right;
	width: 50%;
	background: white;
	height: calc(100% - 45px);
	padding:55px 40px 60px;
    border-left:1px solid #000;
    overflow-y: auto;
}

.right-clm a:link, a:visited{
    color: #000;
	text-decoration: underline;
}


.right-clm a:hover{
    color: #0000ff;
	text-decoration: none;
}

.right-clm p{
}

.right-clm a.backtoselect:link, .right-clm a.backtoselect:visited{
  width:calc(50% - 1px);
  height:45px;
  border-top:1px solid #000;
  background:#fff;
  display:flex;
  align-items:center;
  justify-content:center;
  text-decoration:none;
  color:#000;
  position:fixed;
  bottom:0;
  right:0;
  font-size:12px;
}

.right-clm a.backtoselect:hover{
  color: rgba(0,0,255,1);
  text-decoration: none;
}


/****************************** EXHIBITIONS ****************************/
/*********************************************************************/

#exhibition-container{
	height: 100%;
}

.exhibition-left-clm{
	float: left;
    padding-top:45px;
    width: 50%;
    background: white;
    height: 100%;
    border-right:1px solid #000;
    overflow-y: auto;
    overflow-x: hidden;
    background-repeat: no-repeat; background-position: center center; background-size: cover;
}

.exhibition-left-clm img{
	object-fit: cover; object-position: 50% 50%; width:100%; height: 100%;
}

.exhibition-right-clm{
	float: left;
	width:50%;
	background: white;
	height: calc(100% - 45px);
	overflow-y: auto;
	padding:55px 40px 60px;
	overflow-x: hidden;
    position: relative;
    top: 45px;
}

.exhibition-right-clm p{
}

.exhibition-right-clm a:link, a:visited{
    color: #000;
	text-decoration: underline;
}


.exhibition-right-clm a:hover{
    color: #0000ff;
	text-decoration: none;
}

#scrollbar::-webkit-scrollbar-track
{
	-webkit-box-shadow: none;
    box-shadow: none;
	border-radius: 0;
	background-color: #fff;
    border-left:1px solid #000;
}

#scrollbar::-webkit-scrollbar
{
	width: 8px;
	background-color: #fff;
}

#scrollbar::-webkit-scrollbar-thumb
{
	border-radius: 0;
	-webkit-box-shadow: none;
    box-shadow: none;
	background-color: #000;
}

.video-container {
  position: relative;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  padding-top:45px;
  border-right:1px solid #000;
  overflow: hidden;
  float:left;
}

.video-container video {
  /* Make video to at least 100% wide and tall */
  min-width: 100%;
  min-height: 100%;

  /* Setting width & height to auto prevents the browser from stretching or squishing the video */
  width: auto;
  height: auto;

  /* Center the video */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

/**************************** SELECTED PROJECTS ***********************/
/*********************************************************************/

h1{
    padding: 100px 0 24px 20px;
    font-weight: normal;
}

#selected-projects{
    position: relative;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 45px;
    padding-left: 0;
    padding-right: 20px;
    margin-left: -4px;
    opacity: 1;
    -webkit-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
}

.thumb{
    width: 25%;
    padding: 0 24px;
    margin-bottom: 24px;
    position: relative;
}

figure{
    display: block;
    position: relative;
    padding-top: 100%;
}

figure img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    text-indent: -9999px;
    -webkit-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}

.thumb-title{
    position: absolute;
    top: 50%;
    right: 20px;
    width: auto;
    height: auto;
    -webkit-transform: rotate(-90deg) translate(50%);
    transform: rotate(-90deg) translate(50%);
    -webkit-transform-origin: top right;
    transform-origin: top right;
    line-height: 0;
}

.thumb-title.white{
    color:#fff;
}

.thumb-title span{
    font-size: 16px;
    line-height: 1.45;
}


/******************** PRIVACY - COOKIES ********************/
/*********************************************************/

#privacy-container{
	width:100%;
    padding:100px 20px 0;
}

#privacy-container p{
	font-size:.975rem;
	line-height:1.35;
}

#privacy-container a:link{
	text-decoration: underline;
	color: #000
}

#privacy-container a:hover{
	text-decoration: none;
	color: #0000ff;
}

.grid-privacy{
	float:left;
	width:70%;
	padding: 0 60px 50px 0;
}


/**************************************************/
/* MEDIA QUERIES 1024PX****************************/
/*************************************************/

@media screen and (max-width:1024px) {

	.nav-menu{
	    width: 30%;
	}

	.nav-menu-active {left:calc(100% - 30%) !important;}

	#about-container .grid{
		float:left;
		width:50%;
		padding: 0 70px 50px 0;
		box-sizing: border-box;
	}

    .marquee-wrapper{
        width: 200%;
        -webkit-animation: marquee 20s linear infinite;
        animation: marquee 20s linear infinite;
        will-change: transform;
    }
}


/**********************************************/
/* MAX WIDTH 768PX ****************************/
/*********************************************/

@media screen and (max-width:768px) {

	.nav-menu{
	    width: 50%;
	}

	.nav-menu-active {left:calc(100% - 50%) !important;}
  .nav-menu li a:hover {color:rgba(0,0,0,1); text-decoration:none; padding: 0 12px;}

	.grid-privacy{
		float:left;
		width:100%;
		padding: 0 0 50px 0;
	}

	.left-clm{
		float: left;
	    padding-top:45px;
	    width: 100%;
	    background: white;
	    height: auto;
	}

    .left-clm img:last-child{
    	width:100%; border-bottom:1px solid #000;
    }

	.right-clm{
	    position: relative;
	    top: 0;
	    left: 0;
		float: left;
		width: 100%;
		background: white;
		height: auto;
		padding:40px 20px 85px;
	    border-left:0px solid #000;
	}

	.exhibition-left-clm{
		float: left;
	    padding-top:45px;
	    width: 100%;
	    height: 100%;
	    border-right:0px solid #000;
        border-bottom:1px solid #000;
	}

	.exhibition-left-clm img{
		object-fit: cover; object-position: 50% 50%; width:100%; height: 100%;
	}

	.exhibition-right-clm{
		width: 100%;
		height: auto;
		overflow-y: auto;
		padding:40px 20px 40px;
		overflow-x: hidden;
	}

	.thumb{
	    width: 50%;
	    padding: 0 24px;
	    margin-bottom: 24px;
	    position: relative;
	}

    .marquee{
        background: #fff;
        border-top:1px solid #000;
        position: fixed;
        z-index: 900;
        bottom: 0;
        left: 0;
        min-width: 768px;
        padding: 13px 0;
    }

    .right-clm a.backtoselect:link, .right-clm a.backtoselect:visited{
      width:calc(100% - 0px);
      height:45px;
      font-size:12px;
    }

    .right-clm a.backtoselect:hover{
      color: rgba(0,0,255,1);
      text-decoration: none;
    }
}


/**********************************************/
/* MAX WIDTH 500PX ****************************/
/*********************************************/

@media screen and (max-width:500px) {

	.nav-menu{
	    width: 100%;
        border-left: 0px solid #000;
	}

	.nav-menu-active {left:calc(100% - 100%) !important;}
    .nav-menu li a {padding: 0 20px;}
    .nav-menu li a:hover {padding: 0 20px;}

    #box-info-prj {
      display: none;
    }

	#about-container .grid{
		float:left;
		width:100%;
		padding: 0 0 60px 0;
		box-sizing: border-box;
	}

	.thumb{
	    width: 100%;
	    padding: 0 24px;
	    margin-bottom: 24px;
	    position: relative;
	}

	.thumb-title{
	    right: 14px;
	}

    .marquee span{
        font-size: 14px;
    }

}
